<div class="post-inner">
	<?php
	if ( $position == 'left' ) {
		ocolus_post_thumbnail( 555, 700 );
	}
	?>
    <div class="post-info equal-elem">
		<?php
		ocolus_post_title();
		ocolus_post_excerpt( 28 );
		?>
        <div>
            <?php
            ocolus_post_readmore();
            ?>
        </div>
    </div>
	<?php
	if ( $position == 'right' ) {
		ocolus_post_thumbnail( 555, 700 );
	}
	?>
</div>